Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGTransformable

All Superinterfaces:
  SVGLocatable

All Known Subinterfaces:
  SVGAElement, SVGCircleElement, SVGClipPathElement, SVGDefsElement, SVGEllipseElement, SVGForeignObjectElement, SVGGElement, SVGImageElement, SVGLineElement, SVGPathElement, SVGPolygonElement, SVGPolylineElement, SVGRectElement, SVGSwitchElement, SVGTextElement, SVGUseElement

All Known Implementing Classes:
  SVGOMAElement, SVGOMCircleElement, SVGOMClipPathElement, SVGOMDefsElement, SVGOMEllipseElement, SVGOMForeignObjectElement, SVGOMGElement, SVGOMImageElement, SVGOMLineElement, SVGOMPathElement, SVGOMPolygonElement, SVGOMPolylineElement, SVGOMRectElement, SVGOMSwitchElement, SVGOMTextElement, SVGOMUseElement

public interface SVGTransformable
extends SVGLocatable

Method Summary
`SVGAnimatedTransformList` | `getTransform()`

Methods inherited from interface org.w3c.dom.svg.SVGLocatable
`getBBox, getCTM, getFarthestViewportElement, getNearestViewportElement, getScreenCTM, getTransformToElement`

Method Detail

### getTransform

    public SVGAnimatedTransformList getTransform()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.